Fedora 19 : drupal7-theme-zen-5.4-1.fc19 (2013-15147)

Medium Nessus Plugin ID 69529


The remote Fedora host is missing a security update.


- Update to upstream 5.4 release for security and bug fixes

- SA-CONTRIB-2013-070 https://drupal.org/node/2071157

- Upstream changelog for this release is available at https://drupal.org/node/2071055

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected drupal7-theme-zen package.

See Also




Plugin Details

Severity: Medium

ID: 69529

File Name: fedora_2013-15147.nasl

Version: $Revision: 1.5 $

Type: local

Agent: unix

Published: 2013/09/02

Modified: 2016/05/09

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5.8

Temporal Score: 5

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:N

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:drupal7-theme-zen, cpe:/o:fedoraproject:fedora:19

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2013/08/22

Reference Information

BID: 61922

FEDORA: 2013-15147